Subject: RE: Bug in bash with Cygwin B20
From: [email-masked] (Rick Rankin)

8 Nov 1998 11:03:28 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Seems to work OK on '98. I was up to about 35 "garbage" commands when I gave
up. It never even paused. I'll have to try it on my NT4 installation at
work.

Rick
--
Rick Rankin
[email-masked]
>
> Hi,
>
> I have just tested it. The same on my PC too.
>
> Regards,
> Mikhail
>
> ---Jorrit Tyberghein <[email-masked]> wrote:
> >
> > Hi,
> >
> > I just installed the new Cygwin B20 today (on a Windows NT 4.0
> system).
> > I've discovered that bash just hangs after typing about 9 to 10
> illegal commands.
> >
> > I just have to type 'xkdkdlefg' (or any other command you don't
> happen to have
> > somewhere :-) about 10 times and bash stops just like that. I can
> still quit it by
> > closing the windows but Ctr-C doesn't work.
> >
> > It doesn't happen with valid commands.
> >
> > Is this a known bug?
> >
> > Greetings,
> >
> > --
> >
> ==================================================================
> ============
> > [email-masked], University Hospitals KU Leuven
> BELGIUM
> >
> > No-one would have believed, in the final years of the Century of the
> > Fruitbat, that Discworld affairs were being watched keenly and
> impatiently
> > by intelligences greater than Man's, or at least much nastier; that
> their
> > affairs were being scrutinised and studied as a man with a three-day
> > appetite might study the All-You-Can-Gobble-For-A-Dollar menu outside
> > Harga's House of Ribs...
> >         -- (Terry Pratchett, Moving Pictures)
> >
> ==================================================================
> ============
> >
> >
> >
> > -
> > For help on using this list (especially unsubscribing), send a
> message to
> > "[email-masked]" with one line of text: "help".
> >
>
> ==
> Mikhail Tchernychev
> 2190 Fortune Dr.
> San Jose CA 95126 USA
>
> _________________________________________________________
> DO YOU YAHOO!?
> Get your free @yahoo.com address at http://mail.yahoo.com
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".